請求
パブリックウォレットの残高を取得する
アカウントのウォレット残高を返します。
GET
パブリックウォレットの残高を取得する
承認
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
アカウントのウォレット残高を返します。
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
--header 'Authorization: Bearer <token>'{
"accrued_charges": "<string>",
"balance": "<string>",
"currency": "<string>",
"net_balance": "<string>"
}Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
このページは役に立ちましたか?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
--header 'Authorization: Bearer <token>'{
"accrued_charges": "<string>",
"balance": "<string>",
"currency": "<string>",
"net_balance": "<string>"
}